4.0.0.28 de 30.09.2020

Alterações:

1- Ajustes gravar nota concorrente com outro usuario;


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 28.07.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

